Product comparison · 2 network switches

Zyxel GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black vs Zyxel XS1920-12 Managed L2

Add a product
  • 33specifications compared
  • 18differ
  • 15identical
  • 32known for one product only

Key differences

  • 10G support
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:No
    • XS1920-12 Managed L2:Yes
  • Switching capacity
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:20 Gbit/s
    • XS1920-12 Managed L2:240 Gbit/s
  • Throughput
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:15 Mpps
    • XS1920-12 Managed L2:178.6 Mpps
  • Packet buffer memory
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:1.5 MB
    • XS1920-12 Managed L2:2 MB
  • Mean time between failures (MTBF)
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:1382029.73 h
    • XS1920-12 Managed L2:839624.71 h
  • Power consumption (typical)
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:221 W
    • XS1920-12 Managed L2:95.6 W
  • Storage temperature (T-T)
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:-25 - 70 °C
    • XS1920-12 Managed L2:-40 - 70 °C
  • Operating relative humidity (H-H)
    • GS2210-8HP network switch Managed L2 Gigabit Ethernet (10/100/1000) Black:10 - 95%
    • XS1920-12 Managed L2:10 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of GS2210-8HP, XS1920-12
65 specifications
Management features1 differ
System event logKnown for oneYesUnknown — not stated by the source
MIB supportDiffersRFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)10G Ethernet (100/1000/10000)
Gigabit Ethernet (copper) ports quantityKnown for one8Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Network2 differ
Networking standardsDiffersIEEE 802.1w, IEEE 802.3x, IEEE 802.1x, IEEE 802.3z, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3ad, IEEE 802.1D, IEEE 802.3az, IEEE 802.1p, IEEE 802.3af, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3uIEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Port mirroringKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 10GBASE-T
Data transmission3 differ
Switching capacityDiffers20 Gbit/s240 Gbit/s
ThroughputDiffers15 Mpps178.6 Mpps
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Packet buffer memoryDiffers1.5 MB2 MB
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSH, SSL/TLSUnknown — not stated by the source
Static port securityKnown for oneUnknown — not stated by the sourceNo
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMP, RMON, NTPSNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
Supported network protocolsKnown for oneIGMP, DHCPUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneYesUnknown — not stated by the source
Form factorKnown for oneUnknown — not stated by the source1U
Performance1 differ
Mean time between failures (MTBF)Differs1382029.73 h839624.71 h
Power1 differ
Power consumption (typical)Differs221 W95.6 W
Power consumption (max)Known for one9.45 WUnknown — not stated by the source
Operational conditions4 differ
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs10 - 95%10 - 90%
Storage relative humidity (H-H)Differs10 - 90%10 - 95%
Heat dissipationDiffers32.22 BTU/h325.97 BTU/h
Weight & dimensions4 differ
WidthDiffers330 mm440 mm
DepthDiffers230 mm330 mm
HeightDiffers44 mm44.5 mm
WeightDiffers2.7 kg4.21 kg
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneUnknown — not stated by the sourceNo
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Packaging dataidentical
Package widthKnown for oneUnknown — not stated by the source583 mm
Package depthKnown for oneUnknown — not stated by the source451 mm
Package heightKnown for oneUnknown — not stated by the source98 mm
Package weightKnown for oneUnknown — not stated by the source5.68 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceEMC: FCC Part 15 (Class A), CE EMC (Class A), BSMI ENC RoHS: Level A

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons